RubyGems Navigation menu

busser-rspec 0.6.0

A Busser runner plugin for RSpec

Gemfile
          gem 'busser-rspec', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install busser-rspec -v 0.6.0
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 19,508

For this version 715

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.4 - February 16, 2014 (7 KB)
  2. 0.7.3 - February 16, 2014 (7 KB)
  3. 0.7.2 - February 11, 2014 (7 KB)
  4. 0.7.1 - January 17, 2014 (7 KB)
  5. 0.7.0 - May 30, 2013 (7 KB)
Show all versions (11 total)

Runtime Dependencies: